.navsarah_title {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	background-color: #003399;
	height: auto;
	float: left;
	color: #FFFFFF;
	text-indent: 5px;
	text-align: left;
}
#navsarahcontainer
{
	float: left;
	width: 100%;
	border-right: 1px solid #000;
	margin-bottom: 16px;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	background-color: #003399;
	color: #333;
	font-size: 12px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-bottom: 10px solid #003399;
}

#navsarahcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navsarahcontainer li
{
margin: 0;
display: block;
text-decoration: none;

}
li.item  
{
	text-indent: 3px; 
	color: #FFF; 
	font-size: 12px;
	font-family: Verdana;
	text-align: left;
	font-weight: normal;
	background-color: #2175bc;
	color: #fff;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	padding: 5px 5px 0px 5px;
	background-color: #D6D6D6;
	color: #333;

}
li.search  
{
	text-indent: 15px; 
	color: #FFF; 
	font-size: 12px;
	font-family: Verdana;
	background-color: #2175bc;
	color: #fff;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	padding: 5px 5px 5px 40px;
	background-color: #D6D6D6;
	color: #333;
}
.text_input 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 1px;
	width: 130px;
}
